{
  "name": "warframe-market-bot",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Anatoly Kopyl",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.26.0",
    "dotenv": "^16.0.0",
    "handlebars": "^4.7.7"
  },
  "devDependencies": {
    "eslint-config-standard": "^16.0.3"
  }
}
